Subject: linux-next: manual merge of the block tree with the ubifs tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 2 Sep 2009 15:36:57 +1000

Hi Jens,

Today's linux-next merge of the block tree got a conflict in
fs/ubifs/super.c between commit 887ee17117fd23e962332b353d250ac9e090b20f
("UBIFS: remove unneeded call from ubifs_sync_fs") from the ubifs tree
and commit 0184fca792940a9e4058b2c63b3f334326a4c7af ("writeback: move
super_block argument to struct writeback_control") from the block tree.

The former removes the code that the latter changes.  I just used the
version from the ubifs tree.  I can carry this fixup as necessary.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/